Summary: Linux Bluetooth Stack Userland V4
Name: bluez4
Version: 4.101
Release: r11.0
License: GPLv2+ & LGPLv2.1+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.bluez.org
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: dbus-glib
BuildRequires: alsa-lib
BuildRequires: libsndfile1
BuildRequires: udev
BuildRequires: glib-2.0
BuildRequires: libcheck
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: libusb
BuildRequires: readline
BuildRequires: automake-native
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libdbus-1-3 >= 1.8.2
Requires: libudev0 >= 182
Requires: libreadline6 >= 6.3
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libusb-0.1-4 >= 0.1.5
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0-0 >= 2.40.0
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libusb-1.0.so.0()(64bit)
Requires: libudev.so.0()(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libusb-0.1.so.4()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libusb-1.0-0 >= 1.0.19
Requires: libreadline.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libdbus-1-3 >= 1.8.2
Requires(post): libudev0 >= 182
Requires(post): libreadline6 >= 6.3
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libusb-0.1-4 >= 0.1.5
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libglib-2.0.so.0()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libglib-2.0-0 >= 2.40.0
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.9)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libusb-1.0.so.0()(64bit)
Requires(post): libudev.so.0()(64bit)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libusb-0.1.so.4()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(post): libc.so.6(GLIBC_2.15)(64bit)
Requires(post): libusb-1.0-0 >= 1.0.19
Requires(post): libreadline.so.6()(64bit)
Requires(post): libpthread.so.0()(64bit)
Provides: elf(buildid) = 4e4303c14ebdfc8c4da9a8a3b863790278e1a2c9
Provides: elf(buildid) = d5cc30fe2840bd0c7250cef88ae24372352f9191
Provides: elf(buildid) = 3f075d8d088b0ac0d9c1315a26b3012f43537e91
Provides: elf(buildid) = 7b26e8eb3246b1ce824c3b5b97595d193447aea5
Provides: elf(buildid) = 1a115059a2bccf7118aaa18d37bb8425ad691aa0
Provides: elf(buildid) = 5f98118362f204350c35c6d1993960401b0fd814
Provides: elf(buildid) = 9346e99f0e1659b1598499f23b7e7a0d6b7380da
Provides: elf(buildid) = 89d9f71d88d57cf34c21244cab6b152c162a51fe
Provides: elf(buildid) = b354e54d898e2ec559ddfb82a956a6d829a12d79
Provides: elf(buildid) = d4e59d20fb3a7b41d8d53f4108445c649a9d295f
Provides: elf(buildid) = 52f2e1eca7ebd729724b7b884ae9fed5f8c8cd02
Provides: elf(buildid) = a3f05281b387a8d166e9ea225ef618dac2cc7150
Provides: elf(buildid) = 23add626f96cc1b55b0d78637ebbe4829d6d4014
Provides: elf(buildid) = 0038c8d582b72bad0a7e801f0997b191af5ad5ca
Provides: elf(buildid) = bc8105a91fbd2a8f8b41b80de1de7063e647fe22
Provides: elf(buildid) = b136b24cd38c6be55ace35d5d3ba4709d5edfcc4
Provides: libbluetooth.so.3()(64bit)
Conflicts: bluez5

%description
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n libasound-module-bluez
Summary: Linux Bluetooth Stack Userland V4
Group: libs
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libasound.so.2()(64bit)
Requires: libasound.so.2(ALSA_0.9.0rc4)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libasound.so.2(ALSA_0.9)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: librt.so.1(GLIBC_2.2.5)(64bit)
Requires: libasound2 >= 1.0.28
Requires: libpthread.so.0()(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: librt.so.1()(64bit)
Requires: libm.so.6()(64bit)
Provides: elf(buildid) = 24354b24465f5596d7d1b7d11b768a92fb707f88
Provides: elf(buildid) = ccbcc0dd2de62a39c4f209f768660fe7c2588a00
Provides: libasound_module_ctl_bluetooth.so()(64bit)
Provides: libasound_module_pcm_bluetooth.so()(64bit)

%description -n libasound-module-bluez
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez4-testtools
Summary: Linux Bluetooth Stack Userland V4
Group: libs
Requires: python
Requires: /usr/bin/python
Requires: python-dbus
Requires: python-pygobject
Requires: /bin/sh

%description -n bluez4-testtools
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez4-dbg
Summary: Linux Bluetooth Stack Userland V4 - Debugging files
Group: devel
Suggests: libusb-0.1-dbg
Suggests: libreadline-dbg
Suggests: libglib-2.0-dbg
Suggests: libasound-dbg
Suggests: dbus-lib-dbg
Suggests: libusb-1.0-dbg
Suggests: libc6-dbg
Suggests: libudev-dbg
Recommends: bluez4 = 4.101-r11.0

%description -n bluez4-dbg
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
ELF symbols and related sources for debugging purposes.

%package -n bluez4-staticdev
Summary: Linux Bluetooth Stack Userland V4 - Development files (Static Libraries)
Group: devel
Requires: bluez4-dev = 4.101-r11.0

%description -n bluez4-staticdev
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
static libraries for software development.

%package -n bluez4-dev
Summary: Linux Bluetooth Stack Userland V4 - Development files
Group: devel
Requires: bluez4
Requires: bluez-hcidump
Suggests: python-pygobject-dev
Suggests: libsndfile-dev
Suggests: libusb-dev
Suggests: python-dev
Suggests: libc6-dev
Suggests: udev-dev
Suggests: dbus-lib-dev
Suggests: libglib-2.0-dev
Suggests: libdbus-glib-1-dev
Suggests: libreadline-dev
Suggests: libusb-0.1-dev
Suggests: libasound-dev
Suggests: libcheck-dev
Suggests: alsa-lib-dev
Suggests: bluez-hcidump-dev
Suggests: python-dbus-dev
Suggests: libudev-dev
Suggests: libusb-1.0-dev

%description -n bluez4-dev
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
symbolic links, header files, and related items necessary for software
development.

%package -n bluez4-doc
Summary: Linux Bluetooth Stack Userland V4 - Documentation files
Group: doc

%description -n bluez4-doc
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
documentation.

%package -n bluez4-locale
Summary: Linux Bluetooth Stack Userland V4
Group: libs

%description -n bluez4-locale
Linux Bluetooth stack V4 userland components.  These include a system
configurations, daemons, tools and system libraries.

%post
# bluez4 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/lib"
%dir "/etc/dbus-1"
%dir "/etc/bluetooth"
%dir "/etc/dbus-1/system.d"
"/etc/dbus-1/system.d/bluetooth.conf"
"/etc/bluetooth/rfcomm.conf"
"/etc/bluetooth/network.conf"
"/etc/bluetooth/audio.conf"
"/etc/bluetooth/main.conf"
"/etc/bluetooth/input.conf"
%dir "/usr/lib64"
%dir "/usr/share"
%dir "/usr/sbin"
%dir "/usr/bin"
"/usr/lib64/libbluetooth.so.3.13.0"
"/usr/lib64/libbluetooth.so.3"
%dir "/usr/share/dbus-1"
%dir "/usr/share/dbus-1/system-services"
"/usr/share/dbus-1/system-services/org.bluez.service"
"/usr/sbin/bccmd"
"/usr/sbin/hciemu"
"/usr/sbin/hciconfig"
"/usr/sbin/hciattach"
"/usr/sbin/bluetoothd"
"/usr/bin/l2ping"
"/usr/bin/dfutool"
"/usr/bin/ciptool"
"/usr/bin/hcitool"
"/usr/bin/l2test"
"/usr/bin/rfcomm"
"/usr/bin/rctest"
"/usr/bin/gatttool"
"/usr/bin/sdptool"
%dir "/lib/udev"
%dir "/lib/udev/rules.d"
"/lib/udev/hid2hci"
"/lib/udev/rules.d/97-bluetooth-hid2hci.rules"

%files -n libasound-module-bluez
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/share"
%dir "/usr/lib64/alsa-lib"
"/usr/lib64/alsa-lib/libasound_module_pcm_bluetooth.so"
"/usr/lib64/alsa-lib/libasound_module_ctl_bluetooth.so"
%dir "/usr/share/alsa"
"/usr/share/alsa/bluetooth.conf"

%files -n bluez4-testtools
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/bluez4"
%dir "/usr/lib64/bluez4/test"
"/usr/lib64/bluez4/test/test-nap"
"/usr/lib64/bluez4/test/test-health"
"/usr/lib64/bluez4/test/test-sap-server"
"/usr/lib64/bluez4/test/hsmicro"
"/usr/lib64/bluez4/test/test-manager"
"/usr/lib64/bluez4/test/test-input"
"/usr/lib64/bluez4/test/test-discovery"
"/usr/lib64/bluez4/test/test-oob"
"/usr/lib64/bluez4/test/sap-client"
"/usr/lib64/bluez4/test/test-proximity"
"/usr/lib64/bluez4/test/list-devices"
"/usr/lib64/bluez4/test/test-thermometer"
"/usr/lib64/bluez4/test/simple-endpoint"
"/usr/lib64/bluez4/test/monitor-bluetooth"
"/usr/lib64/bluez4/test/simple-service"
"/usr/lib64/bluez4/test/hsplay"
"/usr/lib64/bluez4/test/test-health-sink"
"/usr/lib64/bluez4/test/test-adapter"
"/usr/lib64/bluez4/test/test-serial-proxy"
"/usr/lib64/bluez4/test/test-service"
"/usr/lib64/bluez4/test/test-audio"
"/usr/lib64/bluez4/test/test-telephony"
"/usr/lib64/bluez4/test/test-serial"
"/usr/lib64/bluez4/test/test-attrib"
"/usr/lib64/bluez4/test/simple-player"
"/usr/lib64/bluez4/test/test-network"
"/usr/lib64/bluez4/test/test-device"
"/usr/lib64/bluez4/test/simple-agent"

%files -n bluez4-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/lib"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/sbin"
%dir "/usr/bin"
%dir "/usr/src/debug"
%dir "/usr/src/debug/bluez4"
%dir "/usr/src/debug/bluez4/4.101-r11"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/test"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/btio"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/storage.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/glib-helper.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/event.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdpd-database.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/error.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdp-client.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/plugin.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/agent.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdpd.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/hcid.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/dbus-common.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/manager.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/log.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdpd-request.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/uinput.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/eir.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/attrib-server.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdpd-service.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/textfile.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/device.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/textfile.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/oob.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdp-xml.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/device.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/agent.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/manager.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/dbus-common.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdpd-server.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/adapter.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/plugin.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/storage.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/log.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/builtin.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/error.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/oob.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/attrib-server.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/attio.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/eir.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/rfkill.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdp-client.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/oui.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/main.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/glib-helper.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/sdp-xml.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/adapter.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/src/event.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/storage.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/hciops.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/adaptername.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/mgmtops.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/formfactor.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/plugins/service.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/manager.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/proxy.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/port.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/manager.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/proxy.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/port.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/serial/main.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/test/hciemu.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/test/rctest.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/test/l2test.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gattrib.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/att.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/utils.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/interactive.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatt.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatt.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/client.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatttool.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/att.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatt-service.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/att-database.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatttool.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gattrib.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/client.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/attrib/gatt-service.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avrcp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/gateway.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avctp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/media.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/manager.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/pcm_bluetooth.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avctp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/headset.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/rtp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avdtp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/gateway.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/source.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/telephony.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avrcp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/control.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/media.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/device.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/transport.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/device.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/manager.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/unix.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/transport.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/sink.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/avdtp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/telephony.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/control.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/ipc.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/ctl_bluetooth.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/unix.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/headset.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/a2dp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/a2dp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/main.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/ipc.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/sink.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/audio/source.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hid2hci.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr_3wire.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/lexer.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr_usb.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/parser.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/bccmd.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_ath3k.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/ubcsp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr_bcsp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/dfu.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hcitool.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr_hci.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/dfu.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_st.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/parser.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_intel.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/sdptool.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_tialt.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_qualcomm.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/l2ping.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/kword.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/kword.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/rfcomm.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciattach_ti.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/ciptool.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/hciconfig.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/dfutool.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/csr_h4.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/tools/ubcsp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus/gdbus.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus/mainloop.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus/polkit.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus/watch.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/gdbus/object.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/btio/btio.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/btio/btio.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/manager.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/manager.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/connection.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/common.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/connection.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/server.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/server.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/main.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/network/common.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc_primitives.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc_primitives_mmx.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc_primitives_mmx.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc_primitives.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc_tables.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/sbc/sbc.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/fakehid.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/manager.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/device.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/device.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/manager.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/fakehid.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/server.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/server.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/input/main.c"
%dir "/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/sdp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/sdp_lib.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/hci.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/l2cap.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/uuid.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/hci_lib.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/hci.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/sdp.c"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/uuid.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/mgmt.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/sdp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/rfcomm.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/sdp_lib.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/hidp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/hci.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/sco.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/bluetooth.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/bnep.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/l2cap.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/hci_lib.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/cmtp.h"
"/usr/src/debug/bluez4/4.101-r11/bluez-4.101/lib/bluetooth/uuid.h"
%dir "/usr/lib64/alsa-lib"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/alsa-lib/.debug"
"/usr/lib64/alsa-lib/.debug/libasound_module_pcm_bluetooth.so"
"/usr/lib64/alsa-lib/.debug/libasound_module_ctl_bluetooth.so"
"/usr/lib64/.debug/libbluetooth.so.3.13.0"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/bccmd"
"/usr/sbin/.debug/hciemu"
"/usr/sbin/.debug/hciconfig"
"/usr/sbin/.debug/hciattach"
"/usr/sbin/.debug/bluetoothd"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/l2ping"
"/usr/bin/.debug/dfutool"
"/usr/bin/.debug/ciptool"
"/usr/bin/.debug/hcitool"
"/usr/bin/.debug/l2test"
"/usr/bin/.debug/rfcomm"
"/usr/bin/.debug/rctest"
"/usr/bin/.debug/gatttool"
"/usr/bin/.debug/sdptool"
%dir "/lib/udev"
%dir "/lib/udev/.debug"
"/lib/udev/.debug/hid2hci"

%files -n bluez4-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/include"
%dir "/usr/lib64"
%dir "/usr/include/bluetooth"
"/usr/include/bluetooth/mgmt.h"
"/usr/include/bluetooth/sdp.h"
"/usr/include/bluetooth/rfcomm.h"
"/usr/include/bluetooth/sdp_lib.h"
"/usr/include/bluetooth/hidp.h"
"/usr/include/bluetooth/hci.h"
"/usr/include/bluetooth/sco.h"
"/usr/include/bluetooth/bluetooth.h"
"/usr/include/bluetooth/bnep.h"
"/usr/include/bluetooth/l2cap.h"
"/usr/include/bluetooth/hci_lib.h"
"/usr/include/bluetooth/cmtp.h"
"/usr/include/bluetooth/a2mp.h"
"/usr/include/bluetooth/uuid.h"
%dir "/usr/lib64/pkgconfig"
%dir "/usr/lib64/alsa-lib"
"/usr/lib64/libbluetooth.la"
"/usr/lib64/libbluetooth.so"
"/usr/lib64/pkgconfig/bluez.pc"
"/usr/lib64/alsa-lib/libasound_module_pcm_bluetooth.la"
"/usr/lib64/alsa-lib/libasound_module_ctl_bluetooth.la"

%files -n bluez4-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
%dir "/usr/share/man/man1"
"/usr/share/man/man8/l2ping.8"
"/usr/share/man/man8/hid2hci.8"
"/usr/share/man/man8/bccmd.8"
"/usr/share/man/man8/hciattach.8"
"/usr/share/man/man8/hciconfig.8"
"/usr/share/man/man8/bluetoothd.8"
"/usr/share/man/man1/sdptool.1"
"/usr/share/man/man1/dfutool.1"
"/usr/share/man/man1/hcitool.1"
"/usr/share/man/man1/rctest.1"
"/usr/share/man/man1/ciptool.1"
"/usr/share/man/man1/rfcomm.1"
"/usr/share/man/man1/hciemu.1"

